Subject: Re: [EDUC] Re: [Educ] reunion ITIC et journee pedagogique SIF
From: Jean-Yves Jeannas <[email-masked]>
To: ARCdev <[email-masked]>
Cc: Jean-Yves Jeannas - AFUL <[email-masked]>, Educ <[email-masked]>, [email-masked], APRIL-Education-LD <[email-masked]>
Date: Tue, 16 Apr 2013 10:24:14 +0200
List-Id: <educ.april.org>

Bonjour "[email-masked]",

Je ne tiens pas à répondre sur le fond (qui est sans aucun doute très 
intéressant et très pertinent, du moins pour débattre du sujet), le 
choix du nom de la discipline ISN (Informatique et sciences du 
numérique) étant déjà fait par les instances, et surtout, ne cherchant 
par ce message qu'à faire une demande d'aide pour trouver des exemples, 
et pas de discussion (nb. : je ne répondrai donc pas à la suite de ce 
message, j'ai d'autres choses à faire).
Je précise que je suis tout à fait disponible en d'autre temps et 
d'autres lieux pour discuter, je le fais très régulièrement, et je fais 
avancer les choses aux endroits où cela est utile et nécessaire, ceux 
qui veulent le faire n'ont qu'à y être, je suis à leur disposition pour 
en parler...

En revanche, il me parait au mieux impoli (nétiquette ?), au pire 
illégal (secret de la correspondance), de transférer le message d'une 
personne à d'autres auxquelles le message d'origine n'était pas destiné, 
sans lui avoir demandé son avis.
(je parle de la liste de diffusion [email-masked], à laquelle je n'avais 
pas écrit).
Je cite "possède le caractère de correspondance privée, tout message 
destiné à une ou plusieurs personnes physiques ou morales, déterminée ou 
individualisée.".
Voir  :
http://fr.jurispedia.org/index.php/Correspondances_priv%C3%A9es_dans_le_champ_des_communications_%C3%A9lectroniques_%28fr%29
Je travaille entre autre dans une faculté de droit, si certains le 
désirent, et dès que mon temps le permet, je ferais faire un petit 
podcast par mes juristes, cela va les amuser...
Je peux vous conseiller à titre pédagogique :
http://www.c2i.education.fr/IMG/pdf/Fiches_D2_v1_0_20110831.pdf
http://eduscol.education.fr/data/legajeu/legajeu2/legajeu2.html
Je pense qu'au delà de grands discours sur la sémantique des termes liés 
à l'informatique, il est d'abord nécessaire de respecter les règles de 
politesse, et la loi.
Merci d'avance.
Cordialement,
JYJ

Le 15/04/13 16:45, ARCdev a écrit :
> Bonjour,
>
> l'informatique est une science consistante et balisée :
> http://fr.wikipedia.org/wiki/Informatique
> issue de chercheurs en mathématiques comme Turing, von Neumann, et de 
> la combinaison des trois premières syllabes du terme « information » 
> et des deux dernières syllabes du terme « automatique » ; il désigne à 
> l'origine l'ensemble des activités liées à la conception et à l'emploi 
> des ordinateurs pour traiter des informations.
>
> Toutes les sciences citées sont consistantes.
>
> Ajouter "sciences du numérique" cristallise mes questions sémantiques.
>
> Pour
> http://fr.wikipedia.org/wiki/Num%C3%A9rique
> (noter la différence de "poids" informationnel entre les deux fiches :-)
> "information ayant été quantifiée et échantillonnée, par opposition à 
> une information dite « analogique »"
> Numérique vient de nombre.
> Analogique renvoie au monde réel, à la nature, par analogie ?
>
> Faut-il ajouter d'autres mots à informatique ?
> Car si ce n'est que pour faire "moderne" ou anglophones comme ceux qui 
> recyclent "digital" venant de doigt qui évoque plus 10 que 2, après 
> avoir usé "multimédia", "calculateur" et absorbé "électronique", 
> mécanographie, quel sens cela peut-il avoir ?
>
> Par contre, il subsiste la fonctionnalité "communication" qui 
> maintient tout son sens aux TIC - Technologies de l'information et de 
> la communication - même si les anglophones ne disent que IT... alors 
> est-ce si fondamental que ça ?
> Le succès de ce sigle était-il seulement dans sa simplicité ?
>
> Enfin, que peut bien représenter la "culture numérique", au fond ?
>
> Tout ceci me semble imprégné d'idéologie et de bons sentiments.
> Pour être crédibles et réellement déboucher sur une science à 
> enseigner impérativement aux lycéens, sans discussion possible, il 
> faut qu'elle soit suffisamment générale et puissante, intemporelle, 
> comme l'histoire, la géographie, la philosophie, les mathématiques...
>
> Si wikipédia a raison - l'informatique est le domaine d'activité 
> scientifique, technique et industriel concernant le traitement 
> automatique de l'information par des machines : des systèmes 
> embarqués, des ordinateurs, des robots, des automates, etc - cette 
> science fondamentale a-t-elle besoin de béquilles ou de colorations de 
> l'air du temps ?
>
> car si un jour, on réinvente un ordinateur analogique plus performant 
> ou s'il devient biologique, on sera bien embêtés ! Déjà que l'histoire 
> commence sous l'antiquité avec les méthodes algorithmiques telles que 
> le Crible d'Ératosthène ou la Division euclidienne... Laissons donc 
> ouvert un futur à cette filiation !
>
> alors, pourquoi pas iTAU que l'on pourrait écrire iτ : informatique, 
> technologies, applications et usages... pour bien montrer que la 
> technologie a une finalité humaine et des racines profondes... et qui 
> se rapprocherait en lui donnant du sens de l'IT anglophone...
>
> En relisant la question de départ (exemples où l'absence de culture 
> numérique ou science informatique peut être pénalisant.), je 
> m'aperçois que ma réponse pourrait être :
>
> est-ce l'absence de culture numérique ou informatique qui est 
> pénalisante ou l'absence de culture tout court ?!
>
> Si chaque lycéen peut citer de mémoire ce que j'ai écrit ci-dessus en 
> prouvant qu'il l'a compris et assimilé, nous aurons fait un grand pas, 
> me semble-t-il...
>
> librement,
>
> JLuc
>
>
>
> Jean-Yves Jeannas - AFUL a écrit :
>> Bonjour,
>> Vous avez reçu à l'instant le transfert du compte rendu de la 
>> dernière réunion du groupe ITIC de l'EPI où je représente l'AFUL 
>> régulièrement.
>>
>> Je me suis rendu la semaine dernière aux journées pédagogiques de la 
>> SIF (Société Informatique de France), proche de l'EPI.
>> J'ai présenté les avancées du référentiel C2i1 en terme 
>> d'interopérabilité et de pérennité, au nom de l'AFUL.
>> Tous les IPR de France de la nouvelle discipline ISN étaient 
>> présents, et ont donc entendu la "bonne parole" de l'AFUL :-).
>> ISN = Informatique et Sciences du Numérique, spécialité de terminale 
>> S, qui va passer en option pour toutes les sections de terminale.
>>
>> Autre point :
>> Le président de l'EPI cherche des "exemples pratiques" où pour le 
>> quidam lambda l'absence de culture numérique ou science informatique 
>> peut être pénalisant.
>> En quelques lignes...
>> Si vous avez des idées, je me propose de les compiler.
>> Merci d'avance.
>>
>> Bien amicalement,
>> JYJ

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ